import greenfoot.*;  // (World, Actor, GreenfootImage, Greenfoot and MouseInfo)

public class Zauberlehrling extends Actor
{

    public Zauberlehrling() {
       // this.getImage().scale(this.getImage().getWidth()/3, this.getImage().getHeight()/3);
    }

    public void act() {
        this.tastensteuerung();
    }

    public void tastensteuerung() {
        if(Greenfoot.isKeyDown("left")) {
            this.setLocation(this.getX() - 4, this.getY());
        }
        if(Greenfoot.isKeyDown("right")) {
            this.setLocation(this.getX() + 4, this.getY());
        }
    }

}
